Bug 5497 - Incorrect config name
: Incorrect config name
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/subversion-server-dav)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-12 19:28 by
Modified: 2005-06-09 11:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-12 19:28:31
В apache2 загружаются конфиги:
Include /etc/httpd2/conf/addon.d/A.*.conf

а конфиг из модуля имеет имя:
/etc/httpd2/conf/addon.d/subversion.conf

apache2-2.0.52-alt1
subversion-server-dav-1.0.9-alt1
------- Comment #1 From 2004-12-27 20:04:17 -------
fixed in 1.1.2-alt1